MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000314Open CASCADE[OCCT] OCCT:Data Exchangepublic2002-04-19 11:412006-06-29 09:15
Reporterskl 
Assigned Topdn 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000314: Tolerance was increased after writing to IGES and reading after that.
DescriptionTolerance of attached shape (from file bm2.brep) was increased
after writing to IGES and reading after that.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-04-19 12:45 bugmaster Assigned To bugmaster => pdn
2002-04-19 12:45 bugmaster Status new => assigned
2002-06-05 19:45 bugmaster Status assigned => resolved
2002-06-13 15:19 bugmaster Status resolved => @-1@
2002-06-19 16:25 bugmaster Status @-1@ => resolved
2002-06-27 19:12 bugmaster Status resolved => verified
2002-08-01 18:35 bugmaster Status verified => closed
2002-08-01 18:35 bugmaster Resolution @0@ => fixed
2011-08-02 11:12 bugmaster Category OCCT:DTE => OCCT:Data Exchange


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker